uuid: b143b016-2fd3-4677-b358-a128373fb89c
langcode: es
status: true
dependencies:
  module:
    - micon_vocabulary
third_party_settings:
  micon_vocabulary:
    icon: ''
name: 'Tipo Lugar'
vid: place_type
description: 'Tipo de lugar, p.e. Población, Geográfico, Monumento o Estructura'
weight: 0
new_revision: false
